@charset "utf-8";
*{
    margin:0;
	padding:0;
	border:0;
}
body{
	font-size:16px;
	font-weight:normal;
	font-family:"微软雅黑";
	color:#333333;
	background-color:#fff;
}
img{
	overflow:hidden;
    border:0;
}
ul, li, dl, dd {
    list-style:none;
}
a{
	text-decoration:none;
	color:#333333;
}
a:hover{
	text-decoration:none;
	color:#df342c;
}
select{
	font:normal 14px "微软雅黑";
}
h8 {
	font-size:0px;
	display:none;
}
#lm_header {
	width:100%;
	heigt:60px;
	border-bottom:3px solid #113863;
	background:#f6b84b;
}
#lm_header a {
	color:#113863;
}
#lm_header a:hover {
	text-decoration:underline;
}
#MainBox {
	width:100%;
	height:723px;
	background:url(20200611index_bg.jpg) no-repeat top center;
}
#Top_box{
	width:100%;
	height:157px;
	border-bottom:solid 3px #e70012;
}
#LB{
	overflow:hidden;
	clear:both;
	width:auto;
	width:1200px;
	height:88px;
	margin:0 auto;
}
#Logo{
	float:left;
	width:400px;
	height:60px;
	margin:18px 0 0 0;
}
#Btn {
	float:right;
	/*width:417px;*/
	height:58px;
	margin:22px 0 0 0;
}
#Btn img {
	float:left;
	margin-left:10px;
	display:inline;
}
#Nav_box{
	width:1200px;
	height:60px;
	margin:0 auto;
	margin-top:10px;
}
#menu {
	float:left;
	width:1200px;
	height:60px;
}
#menu li {
	float:left;
	text-align:center;
	font-size:22px;
	line-height:60px;
	color:#000;
	padding:0px 25px;
	display:inline;
}
#menu li a{
	display:block;
	color:#000;
	text-align:center;
}
#menu li a:hover {
	color:#e70012;
}
#menu li a.on {
	color:#e70012;
}


#Wrapper {
	width:1200px;
	margin:0 auto;
}

#Footer_box {
	width:100%;
	clear:both;
	font-size:14px;
	line-height:28px;
	padding:25px 0;
	background:#f0f0f0;
	margin-top:20px;
	border-top: solid 3px #e70012;
}
#footbox_con {
	width:450px;
	margin:0 auto;
}
#footbox_left {
	float:left;
	width:100px;
}
#footbox_right {
	float:left;
	width:350px;
}


.megas {
	width:100%;
	text-align:center;
	margin-top:30px;
	height:60px;
	font-size:14px;
	color:#666;
	line-height:40px;
}
.megas a {
	padding:10px 12px;
	margin:0px 3px 0px 0px;
	border:#cbcbcb 1px solid;
	background:#fff;
	background-position:50% bottom;
	color:#555555;
	text-decoration:none;
	display:inline;
}
.megas a:hover {
	border:#cbcbcb 1px solid;
	color:#fff;
	background:#c64327;
}
.megas span {
	padding:10px 12px;
	margin:0px 3px 0px 0px;
	background:#c64327;
	background-position:50% bottom;
	color:#fdfdfd;
	text-decoration:none;
	font-weight:bold;
	display:inline;
	border:#cbcbcb 1px solid;
}
.megas span.disabled {
	padding:10px 12px;
	margin:0px 3px 0px 0px;
	background:#f8f8f8;
	background-position:50% bottom;
	color:#9a9a9a;
	text-decoration:none;
	border:#e3e3e3 1px solid;
	font-weight:normal;
	display:inline;
}